Subject: AIA - No Issuing CA support?

From: "Anders Rundgren" <[email-masked]>
Date: Thu, 14 Sep 2006 23:32:02 +0200

RFC 3280   
   "The id-ad-caIssuers OID is used when the additional information lists
   CAs that have issued certificates *superior* to the CA that issued the
   certificate containing this extension.  The referenced CA issuers
   description is intended to aid certificate users in the selection of
   a certification path that terminates at a point trusted by the
   certificate user"

Assume I have a FIPS201 card (that as far as I can tell do not contain
any CA certificates at all), how can I locate the actual issuing CA?

Anders